Bug 1299118 - [GSS](6.4.z) Upgrade jboss-threads from 2.1.2 to 2.1.3
[GSS](6.4.z) Upgrade jboss-threads from 2.1.2 to 2.1.3
Status: ASSIGNED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedor Gavrilov
Petr Kremensky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 21:28 EST by Brad Maxwell
Modified: 2016-03-24 19:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3840 Major New Upgrade JBoss Threads from 2.2.1.Final-redhat-1 to 2.2.2 2016-12-12 12:01 EST

  None (edit)
Description Brad Maxwell 2016-01-15 21:28:47 EST

    

Note You need to log in before you can comment on or make changes to this bug.